#social {
    float:right;
	display:block;
	height:40px;
	width:40px;
}


/* MainNav */

.main_nav_1 {
  background-color:#000000;
  list-style-type: none;
  width: 750px;
  height: 40px;
  top: 0px;
  display:table;
  table-layout: fixed;

}

.main_nav_1 li {
    list-style-type: none;
    color: #fff;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-size:13px;
    display: table-cell;
    vertical-align: middle;
	text-align:center;
}

.main_nav_1 li a {
    
}
    
.main_nav_1 li a {
	color: #fff;
	text-decoration: none;
}
  
.main_nav_1 li a:active {
	color: #fff; 
	text-decoration: none;
/* 	font-family: "Intro-Black",Arial, sans-serif; */
/* 	font-size:21px; */
}

.main_nav_1 li a.nav_path {
/* 	font-family: "Intro-Black",Arial, sans-serif; */
/* 	font-size:21px; */
	color: #ffffff; 
	text-decoration: none;
}

.main_nav_1 li a:hover {
	font-family: "Intro-Black",Arial, sans-serif;
	font-size:21px;
}


/*
.main_nav_1_1, .main_nav_1_6 {
	position: absolute;
	left:0px;
}

.main_nav_1_2, .main_nav_1_7 {
	position: absolute;
	left:162px;
}

.main_nav_1_3, .main_nav_1_8{
	position: absolute;
	left:349px;
}
.main_nav_1_4, .main_nav_1_9 {
	position: absolute;
	left:500px;
}
.main_nav_1_5, .main_nav_1_10 {
	position: absolute;
	left:693px;
}

.main_nav_1_6, .main_nav_1_7, .main_nav_1_8, .main_nav_1_9, .main_nav_1_10 {
	top:24px
}
*/

/* SubNav */

.main_nav_2 {
    list-style-type: none;
    padding-top:48px;
    background-color: #fff;
}

.main_nav_2 li {
    background: #ffff;
    padding-top:4px;
}

.main_nav_2 li a {
    display: block;
    color: #000;
    font-size: 13px;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 10px;
    height:19px;
    display: table-cell;
    vertical-align: middle;
}

.main_nav_2 li a:hover {
    background-color: #000;
    color:#fff;
}

.main_nav_2 .nav_active {
	background-color: #000;
	color: #fff;
}

.main_nav_3 li {
    height: auto !important;
    margin-left: 25px;
}

.main_nav_3 li a {
    font-weight: normal;
}

